<template>
  <div class="footer">
    <div class="footer-title">В базе юристы с опытом от 7 лет</div>
    <div class="footer-title">800+ сложных дел выиграно</div>
    <div class="footer-title">Искуственный интеллект</div>
  </div>
</template>

<script>
export default {
  name: 'Footer'
}
</script>

<style lang="scss" scoped>
  .footer {
    width: 100%;
    position: fixed;
    bottom: 0;
    margin-top: 40px;
    padding: 20px 50px;
    min-height: 50px;
    background: #20D152;
    display: flex;
    align-items: center;
    justify-content: center;
    .footer-title {
      margin: 0 20px;
      font-size: 20px;
      color: rgba(0, 0, 0, 0.7);
    }
  }
</style>
